body {font-size:0.98em;font-family:new gulim;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
select {margin:0}
pre {overflow-x:scroll;font-size:0.82em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.iqrfr {display:inline;text-align:left;margin:1px}
.kntmq {display:block;width:696px;text-align:center;font-size:1.24em;padding:0 4px}

.mptati {display:inline-block;width:663px;text-align:center;padding:0 0 6px}

.qhfjd {width:630px;text-align:center;padding:5px;margin:0 0 2px}
.gla {display:block;position:relative;text-align:center;padding:0 0 8px}
.cgfznv {font-size:1.13em;margin:2px;border:1px solid #fa3dfe}
.algsb {display:inline-block;text-align:center;padding:0 0 7px;margin:0 0px}

.ihqp {text-align:center;margin:0 3px;border:1px solid #d3defa}

.vpcp {display:inline;position:relative;text-align:center;margin:0 0 5px}
.xptl {}

.xtoii {height:268px;text-align:center;font-size:1.01em;margin:0 7px}

#ame {padding:0 6px;margin:7px}

.kjgmwf {position:relative}
.aydm {font-size:0.86em;margin:0 7px;border:1px solid #a4ea64}
#apqmys {width:756px;height:103px;text-align:center;margin:0 0 8px}

.rht {position:relative;width:851px;text-align:center}
#pnx {display:block;text-align:center;padding:0px;margin:0 0 7px}

#dlrzu {font-size:1.24em;padding:0 5px;border:1px solid #5a70a9}
.ogi {height:236px;font-size:1.15em;padding:0 0 10px;margin:0 8px}

.tcnx {text-align:left;padding:0 0 1px}
.dpwmy {position:relative;width:512px;height:151px;text-align:center}
#ktj {text-align:center}

.hzi {display:block;width:576px;text-align:left;margin:2px}
#zspte {width:466px;text-align:center;font-size:1.19em;padding:1px;margin:9px}
#feon {display:inline;position:relative;font-size:1.22em;padding:0 0 5px;margin:0 0 5px}
.njv {text-align:center;font-size:1.01em;padding:8px}

.zbcq {display:block;padding:8px;margin:2px}
.poveo {display:inline-block;text-align:center;font-size:0.96em;border:1px solid #92c1fa}
#rai {position:relative;height:134px;font-size:0.93em;padding:2px;margin:0 0 0px}
.temfj {text-align:center;font-size:0.8em;padding:0 1px;margin:6px}

.gonjm {position:relative;width:583px;padding:4px}
#tamad {margin:1px}
.uwo {text-align:center;padding:0 0 0px;margin:0 10px}
#dhgm {height:147px;padding:7px}
#vcpfa {position:relative;padding:0 0 7px}
.atyqo {display:inline-block;position:relative;width:545px;text-align:center;padding:0 0 2px;margin:0 10px}
